using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace WpfApplication50
{
    public class Message
    {
        public string Subject
        {
            get;
            set;
        }

        public string Sender
        {
            get;
            set;
        }

        public string Test2
        {
            get;
            set;
        }

        public string Test3
        {
            get;
            set;
        }
    }
}
